$color-primary: #ff5e19;
$color-secondary: #666666;
$color-success: #8cc152;
$color-danger:#f94d5f;
$color-warning: #ffa823;
$color-info: #5927ff;
$color-light: #f3f6f9;
$color-dark: #181818;
$color-muted: #a8a8a8;
$radius: 0.75rem;
$border-color:#dadee1;


